* {
	margin: 0;
	padding: 0;
}

body, html {
	width: 100%;
	height: 100%;
	color: #4f4f4f;
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
	background: url(gfx/bg.gif) repeat-x top #e4e6e8;
}

iframe {
	margin: 10px 0 10px 30px;
}
 
.cb {
	clear: both;
}

#wrapper {
	width: 840px;
	margin: 0 auto;
}

/* top */

#top {
  background: url(gfx/top.jpg);
  width: 840px;
  height: 281px;
  position: relative;
}

h1 {
	display: block;
  padding: 13px 0 0 15px 
}

h1 a {
	display: block;
  width: 287px;
  height: 112px;
	text-indent: -999em;
	text-decoration: none;
}

#topLinks a {
  color: #ed1c24;
  text-decoration: none;
  font-size: 11px;
}

#topLinks a:hover {
  border-bottom: 1px #4b4b4b dotted;
}

#topHome a {
  position: absolute;
  top: 22px;
  right: 256px;
}

#topMail a {
  position: absolute;
  top: 22px;
  right: 181px;
}

#topMap a {
  position: absolute;
  top: 22px;
  right: 108px;
}

#topRefer a {
  position: absolute;
  top: 22px;
  right: 11px;
}

.grey {
  color: #4b4b4b;
}

h2 {
  color: #df2227;
  font-size: 32px;
  position: absolute;
  top: 233px;
  left: 20px;
}

#columns {
  width: 840px;
  background: url(gfx/columnsBg.jpg) repeat-y;
}

/* menu */

#menu {
  background: #333;
  width: 230px;
  min-height: 632px;
  float: left;
}

#menuBorderTop {
  width: 230px;
  height: 5px;
  background: url(gfx/menuBorderTop.gif) #333 left no-repeat;
}

#naviMain {
  list-style: none;
  font-weight: bold;
  font-size: 13px;
}

#naviMain li {
	display: block;
	width: 230px;
}

#naviMain li a {
	text-decoration: none;
	display: block;
	width: 230px;
}

/* nm1 */

#naviMain li#nm1 a { 
  background: #333; 
  color: #fff;
  height: 26px;
  width: 208px;
  padding: 12px 0 0 21px;
  border-top: 1px #333 solid;  
  border-bottom: 1px #19191a solid;
}

#naviMain li#nm1 a:hover { 
  background: #f11300; 
  color: #fff;
  border-top: 1px solid #fc7364;
  border-left: 1px solid #bb0500;
  border-bottom: 1px solid #bb0500;
  border-right: 1px solid #fc7364;
  height: 26px;
  width: 208px;
  padding: 12px 0 0 20px; 
}

body.body-index #naviMain li#nm1 a { 
  background: #19191a; 
  color: #fff;
  /* border-bottom: 5px #333 solid; */
  height: 26px;
  width: 208px;
  padding: 12px 0 0 21px; 
}

body.body-index #naviMain li#nm1 a:hover { 
  background: #f11300; 
  color: #fff;
  border-top: 1px solid #fc7364;
  border-left: 1px solid #bb0500;
  border-bottom: 1px solid #bb0500;
  border-right: 1px solid #fc7364;
  height: 26px;
  width: 208px;
  padding: 12px 0 0 20px;  
}

#content #sentPreview p {
	font-style: italic;
}

/* nm2 */

#naviMain li#nm2 a { 
  background: #333; 
  color: #fff;
  height: 28px;
  width: 208px;
  padding: 12px 0 0 21px;
  border-top: 1px #4a4a4a solid;  
  border-bottom: 1px #19191a solid;
}

#naviMain li#nm2 a:hover { 
  background: #f11300; 
  color: #fff;
  border-top: 1px solid #fc7364;
  border-left: 1px solid #bb0500;
  border-bottom: 1px solid #bb0500;
  border-right: 1px solid #fc7364;
  height: 28px;
  width: 208px;
  padding: 12px 0 0 20px;
}

body.body-choose #naviMain li#nm2 a { 
  background: #19191a; 
  color: #fff;
  /* border-bottom: 5px #333 solid; */
  height: 28px;
  width: 208px;
  padding: 12px 0 0 21px; 
}

body.body-choose #naviMain li#nm2 a:hover { 
  background: #f11300; 
  color: #fff;
  border-top: 1px solid #fc7364;
  border-left: 1px solid #bb0500;
  border-bottom: 1px solid #bb0500;
  border-right: 1px solid #fc7364;
  height: 28px;
  width: 208px;
  padding: 12px 0 0 20px; 
}

/* nm3 */

#naviMain li#nm3 a { 
  background: #333; 
  color: #fff;
  height: 44px;
  width: 208px;
  padding: 12px 0 0 21px;
  border-top: 1px #4a4a4a solid;  
  border-bottom: 1px #19191a solid;
}

#naviMain li#nm3 a:hover { 
  background: #f11300; 
  color: #fff;
  border-top: 1px solid #fc7364;
  border-left: 1px solid #bb0500;
  border-bottom: 1px solid #bb0500;
  border-right: 1px solid #fc7364;
  height: 44px;
  width: 208px;
  padding: 12px 0 0 20px;
}

body.body-document #naviMain li#nm3 a { 
  background: #19191a; 
  color: #fff;
  /* border-bottom: 5px #333 solid; */
  height: 44px;
  width: 208px;
  padding: 12px 0 0 21px;
}

body.body-document #naviMain li#nm3 a:hover { 
  background: #f11300; 
  color: #fff;
  border-top: 1px solid #fc7364;
  border-left: 1px solid #bb0500;
  border-bottom: 1px solid #bb0500;
  border-right: 1px solid #fc7364;
  height: 44px;
  width: 208px;
  padding: 12px 0 0 20px;
}

/* nm4 */

#naviMain li#nm4 a { 
  background: #333; 
  color: #fff;
  height: 28px;
  width: 208px;
  padding: 12px 0 0 21px;
  border-top: 1px #4a4a4a solid;  
  border-bottom: 1px #19191a solid;
}

#naviMain li#nm4 a:hover { 
  background: #f11300; 
  color: #fff;
  border-top: 1px solid #fc7364;
  border-left: 1px solid #bb0500;
  border-bottom: 1px solid #bb0500;
  border-right: 1px solid #fc7364;
  height: 28px;
  width: 208px;
  padding: 12px 0 0 20px;
}

body.body-commercial-shredding #naviMain li#nm4 a { 
  background: #19191a; 
  color: #fff;
  /* border-bottom: 5px #333 solid; */
  height: 28px;
  width: 208px;
  padding: 12px 0 0 21px;
}

body.body-commercial-shredding #naviMain li#nm4 a:hover { 
  background: #f11300; 
  color: #fff;
  border-top: 1px solid #fc7364;
  border-left: 1px solid #bb0500;
  border-bottom: 1px solid #bb0500;
  border-right: 1px solid #fc7364;
  height: 28px;
  width: 208px;
  padding: 12px 0 0 20px;
}




/* nm9 */

#naviMain li#nm9 a { 
  background: #333; 
  color: #fff;
  height: 44px;
  width: 208px;
  padding: 12px 0 0 21px;
  border-top: 1px #4a4a4a solid;  
  border-bottom: 1px #19191a solid;
}

#naviMain li#nm9 a:hover { 
  background: #f11300; 
  color: #fff;
  border-top: 1px solid #fc7364;
  border-left: 1px solid #bb0500;
  border-bottom: 1px solid #bb0500;
  border-right: 1px solid #fc7364;
  height: 44px;
  width: 208px;
  padding: 12px 0 0 20px;
}

body.body-domestic-and-small-business-shredding #naviMain li#nm9 a { 
  background: #19191a; 
  color: #fff;
  /* border-bottom: 5px #333 solid; */
  height: 44px;
  width: 208px;
  padding: 12px 0 0 21px;
}

body.body-domestic-and-small-business-shredding #naviMain li#nm9 a:hover { 
  background: #f11300; 
  color: #fff;
  border-top: 1px solid #fc7364;
  border-left: 1px solid #bb0500;
  border-bottom: 1px solid #bb0500;
  border-right: 1px solid #fc7364;
  height: 44px;
  width: 208px;
  padding: 12px 0 0 20px;
}






/* nm5 */

#naviMain li#nm5 a { 
  background: #333; 
  color: #fff;
  height: 28px;
  width: 208px;
  padding: 12px 0 0 21px;
  border-top: 1px #4a4a4a solid;  
  border-bottom: 1px #19191a solid;
}

#naviMain li#nm5 a:hover { 
  background: #f11300; 
  color: #fff;
  border-top: 1px solid #fc7364;
  border-left: 1px solid #bb0500;
  border-bottom: 1px solid #bb0500;
  border-right: 1px solid #fc7364;
  height: 28px;
  width: 208px;
  padding: 12px 0 0 20px;
}

body.body-inclusive #naviMain li#nm5 a { 
  background: #19191a; 
  color: #fff;
  /* border-bottom: 5px #333 solid; */
  height: 28px;
  width: 208px;
  padding: 12px 0 0 21px; 
}

body.body-inclusive #naviMain li#nm5 a:hover { 
  background: #f11300; 
  color: #fff;
  border-top: 1px solid #fc7364;
  border-left: 1px solid #bb0500;
  border-bottom: 1px solid #bb0500;
  border-right: 1px solid #fc7364;
  height: 28px;
  width: 208px;
  padding: 12px 0 0 20px; 
}

/* nm6 */

#naviMain li#nm6 a { 
  background: #333; 
  color: #fff;
  height: 28px;
  width: 208px;
  padding: 12px 0 0 21px;
  border-top: 1px #4a4a4a solid;  
  border-bottom: 1px #19191a solid;
}

#naviMain li#nm6 a:hover { 
  background: #f11300; 
  color: #fff;
  border-top: 1px solid #fc7364;
  border-left: 1px solid #bb0500;
  border-bottom: 1px solid #bb0500;
  border-right: 1px solid #fc7364;
  height: 28px;
  width: 208px;
  padding: 12px 0 0 20px;
}

body.body-about #naviMain li#nm6 a { 
  background: #19191a; 
  color: #fff;
  /* border-bottom: 5px #333 solid; */
  height: 28px;
  width: 208px;
  padding: 12px 0 0 21px; 
}

body.body-about #naviMain li#nm6 a:hover { 
  background: #f11300; 
  color: #fff;
  border-top: 1px solid #fc7364;
  border-left: 1px solid #bb0500;
  border-bottom: 1px solid #bb0500;
  border-right: 1px solid #fc7364;
  height: 28px;
  width: 208px;
  padding: 12px 0 0 20px; 
}

/* nm7 */

#naviMain li#nm7 a { 
  background: #333; 
  color: #fff;
  height: 28px;
  width: 208px;
  padding: 12px 0 0 21px;
  border-top: 1px #4a4a4a solid;  
  border-bottom: 1px #19191a solid;
}

#naviMain li#nm7 a:hover { 
  background: #f11300; 
  color: #fff;
  border-top: 1px solid #fc7364;
  border-left: 1px solid #bb0500;
  border-bottom: 1px solid #bb0500;
  border-right: 1px solid #fc7364;
  height: 28px;
  width: 208px;
  padding: 12px 0 0 20px;
}

body.body-contact #naviMain li#nm7 a { 
  background: #19191a; 
  color: #fff;
  /* border-bottom: 5px #333 solid; */
  height: 28px;
  width: 208px;
  padding: 12px 0 0 21px; 
}

body.body-contact #naviMain li#nm7 a:hover { 
  background: #f11300; 
  color: #fff;
  border-top: 1px solid #fc7364;
  border-left: 1px solid #bb0500;
  border-bottom: 1px solid #bb0500;
  border-right: 1px solid #fc7364;
  height: 28px;
  width: 208px;
  padding: 12px 0 0 20px; 
}

/* nm8 */

#naviMain li#nm8 a { 
  background: #333; 
  color: #fff;
  height: 28px;
  width: 208px;
  padding: 12px 0 0 21px;
  border-top: 1px #4a4a4a solid;  
  border-bottom: 1px #19191a solid;
}

#naviMain li#nm8 a:hover { 
  background: #f11300; 
  color: #fff;
  border-top: 1px solid #fc7364;
  border-left: 1px solid #bb0500;
  border-bottom: 1px solid #bb0500;
  border-right: 1px solid #fc7364;
  height: 28px;
  width: 208px;
  padding: 12px 0 0 20px;
}

body.body-showroom-and-office-facilities #naviMain li#nm8 a { 
  background: #19191a; 
  color: #fff;
  /* border-bottom: 5px #333 solid; */
  height: 28px;
  width: 208px;
  padding: 12px 0 0 21px;
}

body.body-showroom-and-office-facilities #naviMain li#nm8 a:hover { 
  background: #f11300; 
  color: #fff;
  border-top: 1px solid #fc7364;
  border-left: 1px solid #bb0500;
  border-bottom: 1px solid #bb0500;
  border-right: 1px solid #fc7364;
  height: 28px;
  width: 208px;
  padding: 12px 0 0 20px;
}








#partners {
  background: url(gfx/partners.jpg) no-repeat;
  width: 230px;
  height: 331px;
  border-top: 1px #4a4a4a solid;
  position: relative;
}

#rdub {
  display: block;
  width: 108px;
  height: 17px;
  top: 139px;
  left: 42px;
  position: absolute;
}

#rdub a {
  width: 108px;
  height: 17px;
  display: block;
	text-indent: -999em;
	text-decoration: none;  
}

#rmal {
  display: block;
  width: 113px;
  height: 17px;
  top: 252px;
  left: 11px;
  position: absolute;
}

#rmal a {
  width: 113px;
  height: 17px;
  display: block;
	text-indent: -999em;
	text-decoration: none;  

}

#rmta {
  display: block;
  width: 103px;
  height: 17px;
  top: 297px;
  left: 83px;
  position: absolute;
}

#rmta a {
  width: 103px;
  height: 17px;
  display: block;
	text-indent: -999em;
	text-decoration: none;  

}

#rsvg {
  display: block;
  width: 73px;
  height: 17px;
  top: 374px;
  left: 105px;
  position: absolute;
}

#rsvg a {
  width: 73px;
  height: 17px;
  display: block;
	text-indent: -999em;
	text-decoration: none;  

}


/* content */

#content {
  background: white;
  width: 610px;
  min-height: 632px;
  float: left;
  padding: 30px 0 20px 0;
}

#content p {
  font-size: 13px;
  color: #000;
  font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
  padding: 0 50px 25px 40px;
  line-height: 160%;
}

#content p.director {
	margin-top: -25px;
	padding: 0 50px 0 40px;
	font-weight: bold;
}

#content h3, h4, h5, h6 {
  color: #df2227;
  padding: 7px 0 25px 40px;
}

#content ul {
  font-size: 13px;
  color: #000;
  padding: 0 40px 20px 60px;
}

#content li {
  padding: 0 0 15px 0;
  line-height: 160%;
}

ul#subList {
  padding: 27px 0 0 20px;
}

#content a {
  text-decoration: none;
  color: #cd0005;
  border-bottom: 1px #898989 solid;
}

#content a:hover {
  text-decoration: none;
  color: #fff;
  border-bottom: 1px #898989 dotted;
  background: #cd0005;
}

hr {
  margin: 0 40px 20px 40px;
}

#subh4 {
  font-size: 13px;
}

#content ul#map {
  padding: 0 40px 20px 51px;
}

.mandatory {
	color: Red;
	font-weight: bold;
}

#content p.breadcrumbs {
	color: #7d7d7d;
	font-size: 11px;
	padding: 20px 50px 0 40px;
}

#photoWilliam {
  background: url(gfx/photoWilliam.jpg) no-repeat;
  width: 220px;
  height: 292px;
  margin: 9px 40px 17px 23px;
  border: 1px #ed1c24 solid;
  float: right;  
}

#photoCeo {
  background: url(gfx/photoRobCeo.jpg) no-repeat;
  width: 182px;
  height: 275px;
  margin: 5px 40px 17px 23px;
  border: 1px #ed1c24 solid;
  float: right;
}

#content form {
	padding: 10px 30px 20px 30px;
}

#content form fieldset {
	border: 1px #c3c5c6 solid;
	background: #e4e6e8;
	padding: 10px 20px 10px 20px;
}

#content form fieldset legend {
	color: Red;
	padding: 3px;
}

#content form fieldset label {
	color: #333;
	font-size: 13px;
	font-weight: bold;
}

#content form fieldset input {
	font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif;
	padding: 2px 4px 2px 4px;
	color: #5a5f6a;
	font-size: 13px;
	margin: 0 0 20px 0;
	background: #fff;
	width: 360px;
}

#content form fieldset select#ytitle {
	width: 120px;
}

#content form fieldset select#ytitle option {
	width: 100px;
}

#content form fieldset option, #content form fieldset select {
	width: 510px;
	font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif;
	color: #5a5f6a;
	font-size: 13px;
	margin: 0 0 5px 0;
	background: #fff;
}

#content form fieldset textarea {
	font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif;
	padding: 4px 4px 2px 4px;
	height: 100px;
	color: #5a5f6a;
	font-size: 13px;
	margin: 0 0 20px 0;
	background: #fff;
	width: 360px;
}

#content form fieldset input.radio, #content form fieldset input.checkbox {
	margin: 0;
	padding: 0 0 10px 0;
	width: auto;
}

#content form fieldset input.button,
#content form input.button {
	padding: 2px 10px 2px 10px;
	width: auto;
	font-weight: bold;
}

#content form fieldset p {
	padding: 0 0 20px 0;
}



.addresses {

	width: 300px;
	min-height: 100px;
	float: left;
}

/* footer */

#wideFooter {
  background: url(gfx/bottomBg.gif) #d5d7d9 repeat-x;
  width: 100%;
}

#columnsBottom {
  background: url(gfx/columnsBottom.jpg);
  width: 840px;
  height: 9px;
  margin: 0 auto;  
}

#footer {
  background: url(gfx/footer.jpg) no-repeat;
  width: 840px;
  height: 120px;
  margin: 0 auto;
  position: relative;
}

#bottomAddress {
  color: #5a5a5a;
  font-size: 11px;
  position: absolute;
  top: 19px;
  left: 10px;
}

#bottomLinks a {
  color: #ed1c24;
  text-decoration: none;
  font-size: 11px;
}

#bottomLinks a:hover {
  border-bottom: 1px #4b4b4b dotted;
}

#bottomXml a {
  position: absolute;
  top: 19px;
  right: 210px;
}

.leftImg {
	float: left;
	margin: 0 10px 5px 37px;
}

.rightImg {
  float: right;
  margin: 0 25px 15px 15px;
  border: 1px #999 solid;
  border-radius: 3px;
}

.plainimg img {
	border: none;
}

#content a.plainimg,
#content a.plainimg:hover {
	background: transparent;
	border: none;
}

#bottomCss a {
  position: absolute;
  top: 19px;
  right: 160px;
}

#bottomWai a {
  position: absolute;
  top: 19px;
  right: 101px;
}

#bottomDesign a {
  position: absolute;
  top: 19px;
  right: 13px;
}

.leftbarimg {
	margin: 40px 0 0 23px;
}